/* search menu */

.searchbox {
	background:white;
	padding-left: 0.5em;
  padding-right: 0.5em;
}
#oldSearch {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.searchbox .fullWidth {
  position: sticky;
  width: 100%;
  top: 0;
}
.searchbox .fullWidth button {
  width: 100%;
}

/* This is for general input boxes */
.searchbox input {
  height: 1.6em;
}

.searchbox select {
  cursor: pointer;
}

.searchbox select {
  height: 30px;
}
.searchbox select[multiple],
.searchbox select[size] {
  height: auto;
}

.searchbox input,
.searchbox select,
.searchbox button{
  border: 1px solid #ccc;
  vertical-align: middle;
  display: inline-block;
  font-size: 13px;
  border-radius: 4px;
  padding: 0.4em 0.35em;
  line-height: 20px;
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  font-family: inherit;
	width:25em;
  margin-top: 0.50em;
  margin-left: 0.50em;
  float: none;
  background-color: #fff;
  color: #555;
  transition: border linear .2s,box-shadow linear .2s;
  font-weight: normal;
}

.searchbox button {
  text-align: center;
  color: #333;
  text-shadow: 0 1px 1px rgba(255,255,255,0.75);
  background-color: #f5f5f5;
  background-image: linear-gradient(180deg,#fff,#e6e6e6);
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  cursor: pointer;
}
.searchbox *[disabled] {
  cursor: not-allowed;
}
